<?php
require_once('global.php');
define('MOD', true);
$plugin = trim($_GET['plugin']);
qbase::checkAction($plugin);
if (file_exists("plugin/{$plugin}/{$plugin}.php") ){
	require_once("plugin/{$plugin}/{$plugin}.php");
}else{
	qbase::showmsg("没有找到相关文件,请检查admin/plugin目录");
}
?>
